

/* @font-face {
  font-family: 'Helvetica-Neue';
  src: url('fonts/HelveticaNeueLight.') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica-Neue';
  src: url('fonts/HelveticaNeueBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica-Neue';
  src: url('fonts/HelveticaNeueMedium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
} */

/* 900 Black */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueBlack.woff2') format('woff2'), url('../fonts/HelveticaNeueBlack.woff') format('woff'), url('../fonts/HelveticaNeueBlack.ttf') format('truetype'); font-weight: 900; font-style: normal; font-display: swap; }
/* 800 Heavy */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueHeavy.woff') format('woff'), url('../fonts/HelveticaNeueHeavy.ttf') format('truetype'); font-weight: 800; font-style: normal; font-display: swap; }
/* 700 Bold */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueBold.woff') format('woff'), url('../fonts/HelveticaNeueBold.ttf') format('truetype'); font-weight: 700; font-style: normal; font-display: swap; }
/* 500 Medium */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueMedium.woff2') format('woff2'), url('../fonts/HelveticaNeueMedium.woff') format('woff'), url('../fonts/HelveticaNeueMedium.ttf') format('truetype'); font-weight: 500; font-style: normal; font-display: swap; }
/* 400 Regular (Roman) */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueRoman.woff2') format('woff2'), url('../fonts/HelveticaNeueRoman.woff') format('woff'), url('../fonts/HelveticaNeueRoman.ttf') format('truetype'); font-weight: 400; font-style: normal; font-display: swap; }
/* 300 Light */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueLight.woff2') format('woff2'), url('../fonts/HelveticaNeueLight.woff') format('woff'), url('../fonts/HelveticaNeueLight.ttf') format('truetype'); font-weight: 300; font-style: normal; font-display: swap; }
/* 200 UltraLight */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueUltraLight.woff') format('woff'), url('../fonts/HelveticaNeueUltraLight.ttf') format('truetype'); font-weight: 200; font-style: normal; font-display: swap; }



html { font-size: 14px; }

body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #000; letter-spacing: 0rem; font-family: 'HelveticaNeue', sans-serif; line-height: 1.3; }
button, select, input { outline: 0!important; box-shadow: none;}
a { color: inherit;}
a:hover { text-decoration: none; opacity: .8; color: inherit;}
:focus { outline: none; }
.btn.focus, .btn:hover, .btn:focus { text-decoration: none; box-shadow: none; }
.dropdown-menu-wrapper{position: absolute; top: 100%;left: 0; height: 30px; width: 100%; /* background-color: red; */ display: none; padding: 5px;}
.dropdown-menu { float: none; position:relative; right:auto!important; left: 0 !important; padding: 0 0 0 0; border-radius: 0; /* display: block; */
    border: none; margin-top: 0px; background-color: #fff; /* border: 1px solid #5b5b5b; */ padding:10px; box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.253);}
.dropdown-item.active, .dropdown-item:active { background-color: white; color:black;}
.dropdown-item{font-size: 0.938rem; color: black; font-weight: 500; padding: 10px;}

/* .dropdown-item:hover{background-color: #7b409162; border-radius: 15px;} */
.dropdown-item:hover{background-color: transparent;}

.form-control.is-invalid,
.was-validated .form-control:invalid,
.form-control.is-valid,
.was-validated .form-control:valid {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.nav-link{font-weight: 500;}

@media (min-width: 576px){
	html { font-size: 16px;}
}

@media (min-width: 992px){
	.dropdown:hover .dropdown-menu{display: block;}
	.dropdown:hover .dropdown-menu-wrapper{display: flex;}
	
}
@media (max-width: 991.98px) {
    .d-lg-none .dropdown-menu {
        box-shadow: none !important;
    }
}

.f-size-1 { font-size: 1rem !important}
.c-pointer { cursor: pointer}

h1,h2,h3,h4,h5,h6{ font-weight: inherit; }


:root{
	--color-purple:#7b4091;
	/* --color-purple:#7637a4; */
	--color-grey-text:#565556;
}

/* --------------------- CUSTOM BOOTSTRAP -------------------- */
@media (min-width: 1480px){
	.container, .container-sm, .container-md, .container-lg, .container-xl{ max-width: 1400px; }
	.col-xxl-1 { -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%; }
	.col-xxl-2 { -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%; }
	.col-xxl-3 { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
	.col-xxl-4 { -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%;}
	.col-xxl-5 { -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%; }
	.col-xxl-6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
	.col-xxl-7 { -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%; }
	.col-xxl-8 { -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
	.col-xxl-9 { -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%; }
	.col-xxl-10{ -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333%; }
	.col-xxl-11{ -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667%; }
	.col-xxl-12{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}
.container-fluid{ max-width: 1920px; }

/* -------------------------- MARGINS ------------------------ */
.margin-bottom-5{margin-bottom: 5px;}
.margin-bottom-15{margin-bottom: 15px;}
.margin-bottom-25{margin-bottom: 25px;}
.margin-bottom-30{margin-bottom: 30px;}
.margin-bottom-50{margin-bottom: 50px;}
.margin-bottom-55{margin-bottom: 55px;}
.margin-bottom-60{margin-bottom: 60px;}

/* -------------------------- PADDINGS ------------------------ */
.padding-left-20{padding-left: 20px;}

/* -------------------------- WHATSAPP ------------------------ */
#contactarNav { position: absolute; right: 30px;  bottom: 5vh; }
#contactarNav a:hover { opacity:1!important;}
#contactarNav .ico-left { margin-right: 15px;}
#contactarNav .ico-left-txt { width: auto;}

/* -------------------------- DISPLAYS ------------------------ */
@media (min-width: 768px){
	.d-md-table-header-group {display: table-header-group!important;}
}

/* -------------------------- NAVBAR ------------------------ */
.navbar { color: black; background-color: white !important;}
.navbar .navbar-toggler { color: black; border: none; font-size: 18px;}
.navbar-nav.flex-row .nav-item { margin-right: 15px; }
.navbar-brand img { max-width: 200px;}
.navbar-brand svg { max-width: 400px; width: 200px;  min-width: 150px;}

.text-decoration-underline{text-decoration: underline; text-underline-offset: 2px;}
.text-decoration-underline:hover { text-decoration: underline; text-underline-offset: 2px;}

.contactar-nav{background-color: var(--color-purple);}
.dades-top{ color:var(--color-purple); font-weight: 500; font-size:0.938rem;}
.margin-navbar{ top:0;}

@media (min-width: 992px){
	.navbar-nav.flex-row .nav-item { margin-right: 0; }
    .fixed-top-md { position: fixed; top: 0; right: 0; left: 0; z-index: 1030; }
    .margin-navbar{margin-top: 107px;}
}

.idiomes-barra{font-size: 0.875rem; color:black; font-weight: 400 !important}
.idiomes{font-size: 0.688rem; padding: 0.5rem 0.2rem; font-weight: 400 !important;}

.mask_user {
	width: 100%;
	height: 25px;
	background-color: purple;
	position: fixed;
	top: 49px;
	z-index: 1000000;
}


@media (max-width: 768px){
	.navbar-brand img { max-width: 100px;}
	.navbar-brand svg { width: 100px;}
}




/* -------------------------- SLIDER FIXES ------------------------ */
.carousel-inici { position: relative; width: 100%; height: 100vh;}
.slider-inici .item { overflow: hidden;}
.carousel-inner video { display: block; position: absolute; top: 50%; left: 50%; min-width: 100%;
  min-height: 100%; width: auto; height: auto; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.carousel-inner iframe { position: relative; pointer-events: none;}
.slider-inici .container-iframe { background: #eee; height: 100%; overflow: hidden; padding: 0; position: relative;}
.slider-inici .container-iframe iframe { box-sizing: border-box; height: 56.25vw; left: 50%; min-height: 100%;
    min-width: 100%; transform: translate(-50%, -50%); position: absolute; top: 50%; width: 177.77777778vh;}
.carousel-inner .slide-image { height: 100%; background-size: cover; background-position: center;}
.carousel-item .container, .carousel-item .container-fluid{ position: absolute!important; top: 50%!important; left: 0!important; right: 0!important; margin-left: auto!important;
    margin-right: auto!important; -webkit-transform: translateY(-50%)!important; -o-transform: translateY(-50%)!important; transform: translateY(-50%)!important; }
.slider-inici .row {height: inherit;}
.carousel-item .block{padding: 15px; background-color: rgba(0,0,0,.5); margin-bottom: 15px; /* height: 100%; width: 100%; */}
.carousel-item .nom { color: #fff; font-size: 2.375rem; }
.carousel-item .txt { color: #fff; font-size: 1.5rem; }
#slider-inici-mobile+.slick-arrows{display: block;}
#slider-inici-pc+.slick-arrows{display: none;}
.img-block{display:block; height: 0; padding-bottom: 100%; position: relative; margin-bottom: 15px; text-align: center; color: #9a9da0;}
.img-block img, .img-block i{position: absolute; top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%);
	transform: translateY(-50%); max-height: 100%; left: 0; right: 0; margin-left: auto; margin-right: auto; font-size: 150px; border-radius: 5px;}
	.button-slider{
		height: 35px; width: 40px;color: var(--color-grey-text); background-color: transparent; display: flex; align-items:center; justify-content: center; border: 0;
	}
.button-slider svg{height: 15px; width: auto; padding: 0; margin: 0 auto;}
.controls-slider{display: flex; justify-content: space-between; position:absolute; right: 0px; top: 50%; transform: translateY(-50%); width: 100%; padding: 0 20px;}

.button-slider.sleft{position: relative; right: 70px;}
.button-slider.sright{position: relative; left: 70px;}


@media (min-width: 576px){
	.carousel-item .block{margin-bottom: 0!important;}
	.carousel-item .nom { margin-bottom: 30px!important;}
	.carousel-item .txt { margin-bottom: 60px;}
	.img-block img, .img-block i{font-size: 60px;}
}

@media (min-width: 768px){
	#slider-inici-mobile+.slick-arrows{display: none;}
	#slider-inici-pc+.slick-arrows{display: block;}
}

@media (max-width:992px){
	.carousel-item .nom { font-size: 2rem; }
	.carousel-item .txt { font-size: 1.125rem; }
}
@media (max-width:768px){
	.carousel-item .nom { font-size: 1.75rem; }
	.carousel-item .txt { font-size: 1rem; }
}
@media (max-width:576){
	.carousel-item .nom { font-size: 1.75rem; }
	.carousel-item .txt { font-size: 1rem; }
}



/* -------------------------- Dots ------------------------ */
.carousel-inici .carousel-indicators{margin-bottom: 30px;}
.carousel-inici .carousel-indicators li {width: 8px; height: 8px; border-radius: 50%; background-color: transparent; border: 2px solid #fff; margin: 0 8px;opacity: 1;}
.carousel-inici .carousel-indicators .active {background-color: #fff; border: none; width: 12px; height: 12px;}
.carousel-producte .carousel-indicators .active {background-color: #b8dde8;}
.carousel-producte .carousel-indicators li{width: 100%; opacity: 1; height: 10px; border-radius: 10px; border: none; background-color: #c4cdd1;}

/* -------------------------- SLIDER FIXES ------------------------ */
.slick-slider{ backface-visibility: hidden; -webkit-backface-visibility: hidden;}
.slick-slider .container, .slick-slider .container-fluid { position: absolute; top: 50%; left: 0; right: 0; margin-left: auto;
    margin-right: auto; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.slick-list, .slick-track, .slick-slide{ height: inherit!important;}
.slick-arrow { color: #fff!important;  background-color: #343a40!important; width: 40px; height: 35px;}
.slick-prev{left: 15px;}
.slick-next {right: 15px;}
.slick-prev:before {content: "\f053";}
.slick-next:before {content: "\f054";}
.slick-next:before, .slick-prev:before { font-family: "Font Awesome 5 Free"; font-weight: 900;}
.slick-slider .slick-slide { position: relative; }
.slick-dots li:only-child { display: none;}
.slick-dots li button:before { font-family: 'Font Awesome 5 Free'; content: '\f111'; font-weight: 600;}
.slick-dots li.slick-active button:before { opacity: 1; font-weight: 400;}

.text-slider{/* top:30%; */ left:5%;}



/* -------------------------- NOTICIES ------------------------ */
.noticia-block{margin-bottom: 30px; border: 1px solid #343a40; padding: 15px;}
.noticia-block .nom{margin-bottom: 5px; font-weight: 600; font-size: 1rem; display: block;}
#slider-noticia{margin-bottom: 0;}

/* -------------------------- PRODUCTES ------------------------ */
.producte-block{margin-bottom: 30px; border: 1px solid #f5f5f6; /* padding: 15px; */}

.producte-block .mes-info{margin-bottom: 5px; color:var(--color-purple); }
.producte-block:hover{background-color: var(--color-purple); color:white;}

.producte-block:hover .mes-info{/* text-decoration: underline; */ color:white;}
.mes-info{text-decoration: underline;}
.producte-block .info{padding:20px; }
.producte-block .nom{margin-bottom: 5px; font-weight: 600; font-size: 1.125rem; display: block; }
.producte-block .textcurt{margin-bottom: 5px; font-weight: 400; font-size: 0.938rem; display: block; color:var(--color-grey-text); }

.producte-block:hover .mes-info *{color:white; fill:white;}
.producte-block:hover .textcurt{ color:white;}




.link-producte:hover{opacity: 1;}



.contingut .text{color:var(--color-grey-text); font-size: 0.938rem; }

.quantitat-block {display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between;
	-ms-flex-align: center; align-items: center; }
.quantitat-block .restar-quantitat, .quantitat-block .sumar-quantitat { background-color: #f4f4f4; border: none; cursor: pointer; height: 40px; float: left;
    padding: 0; width: 40px;}
.quantitat-block .restar-quantitat:disabled{cursor: default; color: #a5a5a5;}
.quantitat-block input[type="text"] { border: none; width: 45px; text-align: center; background-color: #f4f4f4; height: 40px; float: left; color: #000000;}
.producte-preu { font-size: 1.125rem; color: #343a40; display: inline-block;}
.categoria-block{margin-bottom: 30px; border: 1px solid #f5f5f6;}
.categoria-block .nom{margin-bottom: 5px; font-weight: 600; font-size: 1.313rem; display: block; font-weight: 500; }
.categoria-block .txt{margin-bottom: 5px; font-weight: 400; font-size: 1rem; display: block; color:var(--color-grey-text); }
.categoria-block img{/* max-height:250px ; */ width: 100%; /* aspect-ratio: 1,1 */;}
.categoria-block .enllaç {color: var(--color-purple);}
.chevron{fill:var(--color-purple);}
/* .categoria-block .enllaç:hover{text-decoration: underline; text-underline-offset: 2px;} */


.background-card:hover{ background-color:var(--color-purple); color:white;}
.background-card:hover > .categoria-block *{ color:white; fill:white; }

.enllaç { text-decoration: underline; text-underline-offset: 2px; }


#slider-producte{margin-bottom: 0;}
.afegir-cistella{min-width: 110px;}
.img-cart { font-size: 60px; color: #9a9da0;}
.producte img{max-height: 500px}/*----*/

.productes-nom{font-weight: 800; font-size: 2.375rem;}
.productes-txt-curt{color:var(--color-grey-text); font-size: 1.5rem;}



.detall-productes{line-height: 1.5rem;}
.text2-productes>ul{padding: 0; list-style:none; }
.text2-productes>ul>li{position: relative;   padding:10px 0px; padding-left: 50px; }
.text2-productes>ul>li>ul{margin-top: 1rem;}
/* .detall-productes .text2-productes li::before{
	content:"\f00c"; position:relative; top: 50%; left:50%;  display: inline-block; height: 30px; width: 30px; background-color: var(--color-purple); background-repeat: no-repeat;
	border-radius: 50%; margin-right:20px; font-family:"Font Awesome 5 Free"; color: white;
} */
 .text2-productes>ul>li::before {content:""; position:absolute; left:0; /* top:50%; */ transform:translateY(-3px); justify-content: center;
	font-family:"Font Awesome 5 Free";font-weight:600; height: 30px; width: 30px;
	background-color: var(--color-purple); background-repeat: no-repeat; border-radius: 50%; color: white; margin-right: 20px; background-size: 1.5rem; background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3E%3Cpath d='M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z'/%3E%3C/svg%3E");
}

.seccio-lila{background-color: var(--color-purple);}
.seccio-lila i{margin-right: 10px;}
.lila-titol{color: white; font-size: 1.5rem;}
.lila-text{color: white; font-size: 1.063rem;}

@media (min-width: 576px){
	.quantitat-block {-ms-flex-pack: start; justify-content: flex-start;}
	.producte-preu { margin-left: 30px; margin-right: 30px; }
}
@media (max-width: 768px){
	.categoria-block h3{font-size: 1rem !important;}
	.categoria-block .txt{font-size: 0.875rem !important;}
	.text2-productes>ul>li::before{height: 25px; width: 25px; transform:translateY(0px); background-size: 1.2rem; }
	.text2-productes>ul>li{padding-left: 40px; }
}

/* -------------------------- PAGINACIO ------------------------ */
.pagination { margin-bottom: 6px; padding: 0 6px;}
.pagination .page-link { border-radius: 0!important; color: #000000; border: 1px solid #343a40; margin-right: 6px;}
.pagination .page-item.active .page-link { background-color: #343a40; border-color: #343a40;}
.pagination .page-link.active:hover { color: #fff; border-color: #343a40;}

/* -------------------------- VIDEO ------------------------ */
.video-block{margin-bottom: 30px;}
.video-block .nom {margin-bottom: 15px; line-height: 1; font-size: 1.5rem;}
.video-block .txt{margin-bottom: 30px;}

/* -------------------------- SECCIO ------------------------ */
.titol-seccio { background-color: transparent; padding-top: 15px; padding-bottom: 15px; margin-bottom: 15px;}
.titol-seccio .nom { font-size: 1.5rem; font-weight: 600; color: #343a40; margin-bottom: 0;}
.titol-seccio .textcurt { font-size: 1rem; font-weight: 400;  color: var(--color-grey-text); margin-bottom: 0;}
.seccio .txt-curt { font-size: 1.5rem; font-weight: 500; line-height: 1.3; margin-bottom: 15px; color:var(--color-purple);}
.seccio .nomintern {font-size:2.375rem; color:var(--color-purple); font-weight: 500;}
.seccio .text1 { font-size:0.938rem; color:var(--color-grey-text); line-height: 1.5rem;}
.seccio .eslogan {font-size: 1.5rem; font-weight: 500; }


.seccio .text{font-size:0.938rem; color:var(--color-grey-text); line-height: 1.5rem;}

.seccio .nom{font-size: 1.5rem; font-weight: 500;}
.seccio .textcurt{font-size: 0.938rem; font-weight: 400; color:var(--color-grey-text);}
.categories {margin-bottom: 30px;}
.categories a{ padding: 5px 15px; background-color: #343a40; color: #FFFFFF; font-weight: 600; margin-bottom: 10px; display: inline-block;}
.link{padding: 10px 15px; background-color: #343a40; color: #FFFFFF; font-weight: 600; text-align: center; display: inline-block; border: none;}
a.link:hover, input.link:hover{opacity: .8; color: #fff;}
.titol-documents{ font-size: 1.313rem; font-weight: 500;}

.backgroundSection{background-color: #fbfcfb ;}

.empresa-galeria .textimg{ font-size: 1.125rem ; font-weight: 500;}

/* galeria seccio */
.overlay{ background-color: rgba(0, 0, 0, 0.349); position: absolute; top: 0; left: 0; pointer-events:none; }
.overlay:hover{ background-color: var(--color-purple); opacity: 0.6; }
.overlay i{font-size: 3rem; color: white; opacity: 0; }

/* .overlay i:hover{font-size: 3rem; color: white; opacity: 0.8; } */
.overlay:hover > i{ opacity: 0.8; }

/* .imgtohover:hover .overlay{background-color: var(--color-purple); opacity: 0.6; } */
.position-relative:hover .overlay{
  background-color: var(--color-purple);
  opacity:0.6;
}
/* .imgtohover:hover  i{ opacity: 0.8; } */
.position-relative:hover .overlay i{
  opacity:0.8;
}


.detall-productes p{ font-size:0.938rem; color:var(--color-grey-text); line-height: 1.5rem;}
.detall-productes li{ font-size:0.938rem; color:var(--color-grey-text); line-height: 1.5rem;}


.seccio .img-wrapper{position: relative;}
.seccio .overlay-cap-seccio{ position:absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.3); color: white;}
.seccio .overlay-nom-seccio{color: var(--color-purple);}
.info-imgcap h1{font-size: 2.375rem; font-weight: 500;}
.info-imgcap .textcurt{font-size: 1.5rem; color: white;}


@media (max-width:992px){
	.info-imgcap h1{font-size: 2rem;}
	.info-imgcap .textcurt{font-size: 1rem;}
}
@media (max-width:768px){
	.info-imgcap h1{font-size: 1.5rem;}
	.info-imgcap .textcurt{font-size: 1rem;}
	.overlay-nom-seccio{font-size: 0.875rem;}
}
@media (max-width:576px){
	/* .info-imgcap h1{font-size: 1.5rem;} */
	.info-imgcap .textcurt{display: none;}
}

@media (min-width: 576px){
	.titol-seccio { padding-top: 30px; padding-bottom: 30px; }
	.link{padding: 10px 20px;}
}

/* -------------------------- FORMULARI ------------------------ */
.ok, .ko { padding: 15px; margin-bottom: 20px; text-align: center; color: #000;}
.ok { background-color: #dff0d8; }
.ko { background-color: #f2dede; }
.formulari .form-control { margin-bottom: 15px; border-radius: 0; font-size: .875rem; background-color: #ffffff; border: 1px solid #e2e2e2; height: 50px; }
.formulari .form-control::placeholder {color:#c2c2c2;}
.formulari textarea.form-control { height: 170px;}
/* .formulari .btn { padding: 8px 25px; color:white;	background-color: var(--color-purple); border-radius:20px; text-transform: uppercase; font-weight: 700; cursor: pointer;} */
.formulari .btn {padding: 8px 25px; color:white; background-color: var(--color-purple); border-radius:20px;}





.custom-checkbox{font-size: .875rem;}
.custom-select.is-invalid, .control.is-invalid, .was-validated .custom-select:invalid,
.was-validated .control:invalid { border-color: #dc3545!important;}
.custom-select.is-valid, .control.is-valid, .was-validated .custom-select:valid,
.was-validated .control:valid, .custom-select.is-valid:focus, .control.is-valid:focus,
.was-validated .custom-select:valid:focus, .was-validated .control:valid:focus { border-color: #fff;}
.form-control.is-valid,.was-validated .form-control:valid{ border-color:#f7f7f7;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23495057' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");}
.custom-checkbox .custom-control-label::before { border-radius: 0; box-shadow: none!important;}
.custom-control-input.is-valid:checked~.custom-control-label::before,
.was-validated .custom-control-input:valid:checked~.custom-control-label::before,
.custom-checkbox .custom-control-input:checked~.custom-control-label::before { background-color: #343a40;}
.custom-control-input:checked~.custom-control-label::before { border-color: #343a40; background-color: #343a40;}
.custom-control-label { margin-right: 15px;}
.custom-control-label p { margin-bottom: 0;}
.grecaptcha-badge { display: none!important;}

/* -------------------------- AVISOS --------------------------- */
.avisos-block i { font-size: 2rem; padding-right: 0.5rem}
.avisos-block ul { list-style-type: none; margin-left: 0; padding-left: 0; display: inline-block; text-align: left}

/* -------------------------- CONTACTAR ------------------------ */
.mapa { height: 350px;}
.mapa iframe{width: 100%; height: 100%}
.ico-left {float: left; margin-right: 5px; width: 20px; min-height: 1px;}
.ico-left-txt { float: left; width: calc(100% - 35px);}
.textcurt-contactar{color:#565556;}

/* -------------------------- USER TOP ------------------------ */
.dropdown-user { width: auto; border-radius:5px; overflow: hidden;}
.logout-item{background-color: #dc3545!important; color:white;}
.logout-item-2{color:#dc3545;}
.logout-item-2:focus{color:#dc3545;}
.logout-item-2:hover{color:#dc3545;}
.logout-item:focus {
    color: #c82333;
    background-color: rgb(238, 238, 238)!important;
}

/* -------------------------- CISTELLA ------------------------ */
.cistella-producte .eliminar { border: none; padding: 5px; color: #615c53; background-color: transparent;}
.cistella-producte .producte { margin-bottom: 15px; border-bottom: 1px solid #615c53; padding-bottom: 15px;}
.img-block-cistella { display: block; text-align: center; color: #9a9da0;}
.img-block-cistella img, .img-block-cistella i { top: 0; max-height: 120px; font-size: 60px;}
.cistella-block { border: 1px solid #615c53; padding: 15px; margin-bottom: 30px;}
.dropdown-cistella { width: 280px;}
.dropdown-cistella .titol { text-align: center; font-weight: 600;}
.dropdown-cistella .linia { border-bottom: 1px solid #dadbdb; margin-top: 10px; margin-bottom: 10px;}
.dropdown-cistella .producte { font-size: .875rem; margin-bottom: 10px;}
.dropdown-cistella .producte .preu { color: #615c53;}
.dropdown-cistella .eliminar { background-color: transparent; border: none; float: right; text-decoration: underline;
	font-size: .75rem; color: #636363;}
.dropdown-cistella .total { text-align: center; display: block; margin-bottom: 10px;}
.dropdown-cistella .dropdown-capa { background-color: #fff; list-style: none; padding: 15px;
    max-height: calc(80vh - 200px); overflow: hidden; overflow-y: auto; margin-bottom: 0;}
.dropdown-cistella .pedido-link { background-color: #615c53; color: #fff!important; padding: 10px;
    display: block; text-align: center; font-size: .875rem;}
.dropdown-cistella .fa-camera { font-size: 60px; color: #9a9da0; }
.dropdown-cistella img{max-height: 80px;}
.atributs-valor { background-color: #f4f4f4; border-radius: 25px; padding: 0.3rem 1rem; color: #000; font-weight: 400; cursor: pointer}
.atributs-valor:hover, .atributs-valor.actiu { background-color: #433e3b; color: #FFF}

.shake-animation {animation-name: bounce; animation-duration: 0.4s; animation-timing-function: ease-in-out; animation-delay: 0s; animation-direction: alternate;animation-iteration-count: 2; animation-fill-mode: forwards;}
@keyframes bounce {0% { transform: translateY(0); } 50% { transform: translateY(-10px); } 100% { transform: translateY(0); }}

/* -------------------------- LOGIN ------------------------ */
#fancy-login i { margin-bottom: 5px; color: #343a40; font-size: 42px;}
#fancy-login .titol { color: #343a40; margin-bottom: 30px; font-size: 2.5em;}

/* -------------------------- CERCADOR ------------------------ */
nav .formulari-cercador{margin-left: 50px; margin-right: 15px;}
.formulari-cercador{position: relative;}
.formulari-cercador .form-control{margin-bottom: 0; padding-left: 30px; width: 200px; background-color: transparent!important;border: 1px solid rgba(255,255,255,.5);}
.formulari-cercador button { top: 4px; left: 0; position: absolute; border: none; background-color: transparent; border-radius: 0;color: rgba(255,255,255,.5);}

/* -------------------------- FOOTER ------------------------ */
footer{ background-color: var(--color-purple); color: #fff; padding: 15px 0; min-height: 141px; font-size: 0.875rem;}
footer .nom{ font-weight: 600; line-height: 1.2; margin-bottom: 15px; font-size: 0.938rem;}
footer .txt{ font-size: .875rem; color: #92999f; line-height: 1.3; margin-bottom: 15px;}
footer .xarxes-socials a{ display: inline-block; width: 35px; height: 35px; background-color: #005c6d;
    font-size: 20px; text-align: center; line-height: 35px; margin-right: 3px; margin-bottom: 5px;}

footer {clear: both;position: relative;margin-top: -141px;}
.legals{font-size:0.875rem ;}

/* -------------------------- CAPA COOKIES ------------------------ */
.capa-cookies { position: fixed; bottom: 0; width: 100%; z-index: 99999;
    background-color: #FFFFFF; padding-top: 15px; box-shadow: 0px 0px 15px 0px rgba(22, 21, 12, 0.23); }
button.cookies-ok { float: right; display: inline-block;
    background-color: #343a40; color: #FFFFFF; font-weight: bold; text-align: center;
    line-height: 40px; border: none; cursor: pointer; width: 100%;}
button.cookies-ok:hover{opacity: 0.8;}

/* ---------------------------- BREADCRUMBS -------------------------*/
ul.breadcrumbs { padding: 0px;	list-style: none; margin-bottom: 0;}
ul.breadcrumbs li { display: inline; font-size: .875rem; }
ul.breadcrumbs li+li:before { padding: 8px;	color: black; content: ">"; }
ul.breadcrumbs li a { color: #343a40; text-decoration: none; }
ul.breadcrumbs li a:hover { color: #343a40; text-decoration: underline; }

/* ---------------------------- USUARIS -----------------------------*/
.submenu_item { background-color: #FFF; border: 0; text-transform: uppercase; padding: 0.3rem 1rem; font-size: 0.8rem}
.submenu_item:hover, .submenu_item.actiu { background-color: #f1f1f1; opacity: 1}
.usuaris-comandes table { font-size: 0.9rem}

/* ---------------------------- FAQS -----------------------------*/
.faqs-block{padding: 15px; background-color: #fff; margin-bottom: 15px;}
.faqs-block .categoria{text-transform: uppercase; font-size: 1.25rem; margin-bottom: 15px; font-weight: 600;}
.faq-block{padding-left: 15px; padding-right: 15px; margin-bottom: 15px; background-color: #fff;}
.faq-block button{margin-bottom: 15px; border: none; background-color: transparent; padding: 0; text-align: left}
.faq-block .linia{border: 1px solid #f4f3f3;}
.faq-block .txt{font-size: .88; color: #6c757d; margin-bottom: 15px;}

@media (min-width: 576px){
	.faqs-block{padding: 30px; margin-bottom: 30px;}
}

/* ---------------------------- CALENDARI -----------------------------*/
.fc-unthemed .fc-today { background: inherit}


/* ---------------------------- HOME -----------------------------*/

.purple-icona{ height:110px ; width:110px; color:white; background-color: var(--color-purple); border-radius: 50%; }
/* .purple-icona img{height:60px; width: 60px;} */

.titol-seccio-home{ font-size: 2.125rem; color:var(--color-purple); font-family: 'Helvetica-Neue' ,sans-serif; font-weight: 700;}
/* .titol-seccio-home2{ font-size: 2.125rem; color:var(--color-purple); font-family: 'Helvetica-Neue' ,sans-serif;font-weight: 300;} */
.titol-icona, .subtitol-icona{color:var(--color-purple);}
.titol-icona{font-weight: 500; font-size: 1.313rem ;}
.subtitol-icona{ font-size: 0.938rem ;}
.home-titular1{font-weight: 500; font-size: 1.5rem;}
.home-text1{font-size: 0.938rem ; color:#565556;}
.titol-home-contactar{color:var(--color-purple); font-size:1.5rem; font-weight: 500;}

hr{height:0px; background-color: var(--color-purple);  }

.btn-purple{ padding: 8px 25px; color:white; background-color: var(--color-purple); border-radius:20px;}
.btn-purple:hover{color:white;}
.btn-white{ padding: 12px 25px; color:var(--color-purple); background-color: white; border-radius:20px;}
.btn-white:hover{color:var(--color-purple);}
.btn-white-onpurple{ padding: 12px 25px; color:white; background-color:var(--color-purple); border-radius:20px; border: 2px solid white; box-sizing: border-box;}
.btn-white-onpurple:hover{color:white;}

.block a:hover{opacity:1;}

@media  (min-width: 576px){
	.faqs-block{padding: 30px; margin-bottom: 30px;}
}
@media  (max-width: 768px){
	.purple-icona{ height:80px ; width:80px;}
	.purple-icona img{height:40px;}
}


@media (max-width:1200px){
	.titol-seccio-home{ font-size: 2rem;}
	
}

@media (max-width:992px){
	.titol-seccio-home{ font-size: 1.75rem;}
	
}
@media (max-width:768px){
	.titol-seccio-home{ font-size: 1.5rem;}

	.info-imgcap h1{font-size: 1.5rem;}
	.info-imgcap .textcurt{font-size: 1rem;}
	.overlay-nom-seccio{font-size: 0.875rem;}
}
@media (max-width:576px){
	/* .info-imgcap h1{font-size: 1.5rem;} */
	.info-imgcap .textcurt{display: none;}
}

